body {
	overflow: hidden;
	background:#000;
}

canvas
{
	z-index:-1;
	position:absolute;
}

html{

	cursor:crosshair;
	color:white;
	font-family: "Patua One";
}

#circle{
	border-style:solid;
	border-radius:50%;
	width:90px;
	height:90px;
	z-index:1;
	background-color:black;
	position:absolute;
	border-color:white;
	text-align:center;
	font-size:27px;
	line-height: 36px;
}


#footer
{
    left:0;
    bottom:0;
    position:fixed; 
    width:100%;
	z-index: 10;
	cursor:pointer;
	color:white;
	text-decoration:none;
}

.dot {
	position: absolute;
	border-radius: 4.5px;
	background:red;
	width: 9px;
	height: 9px;
}


.viereck
{
	width:180px;
	height:180px;
	border-style:solid;
	border-color:#ffffff;
	position:absolute;
	font-size:36px;
	color:white;
	text-align:center;
	line-height: 153px;
    -webkit-transition: margin 2s; /* For Safari 3.1 to 6.0 */
    transition: margin 2s;
}

.plus
{
	width:45px;
	height:45px;
	border-style:solid;
	border-color:#ffffff;
	position:absolute;
	font-size:36px;
	color:white;
	margin-top:72px;
	text-align:center;
	border-radius:50%;
	line-height: 40.5px;
    -webkit-transition: margin 2s; /* For Safari 3.1 to 6.0 */
    transition: margin 2s;
}


.end
{
	font-size:40px;
	text-align:center;
	width:100%;
	margin-top:10px;
	background-color:black;
}

.again
{
	border-style:solid;
	border-color:white;
	cursor:pointer;
	background-color:black;
}

.first
{
	margin-top:10%;
	background-color:black;
}
